\subsection{ST[5] - Event Reporting}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The event reporting service type provides the capability to report information of operational significance that is not explicitly provides within any reports of another service.\\
\midrule
\rowcolor{gray!20}\textbf{ST[5] - event reporting subservice}\\
\midrule
The event reporting subservice shall provide the capability to generate an informative event report.\\
Note: The corresponding message type is TM[5,1].\\
\midrule
The event reporting subservice shall provide the capability to generate a low severity event report.\\
Note: The corresponding message type is TM[5,2].\\
\midrule
The event reporting subservice shall provide the capability to generate a medium severity event report.\\
Note: The corresponding message type is TM[5,3].\\
\midrule
The event reporting subservice shall provide the capability to generate a high severity event report.\\
Note: The corresponding message type is TM[5,4].\\
\midrule
The event reporting subservice shall provide the capability to enable the report generation of an event definition.\\
Note: The corresponding message type is TC[5,5].\\
\midrule
The event reporting subservice shall provide the capability to disable the report generation of an event definition.\\
Note: The corresponding message type is TC[5,6].\\
\midrule
The event reporting subservice shall provide the capability to report the list of disabled event definitions.\\
Note: The corresponding message type of the request is TC[5,7]. The corresponding message type of the report is TM[5,8].\\
\bottomrule
\end{longtable}

